<?php session_start(); ?>
<!DOCTYPE html>
<html>
	<head>
		<?php include 'includes/meta.php'; ?>
	</head>
	<body>
		<?php include 'includes/header.php'; ?>

		
		
		<form id="loginForm" method="post" action="logging.php">
			<label for="pseudo">Pseudo :</label>
			<input type="text" name="pseudo" id="pseudo" placeholder="Ex:Bernard"  />
			<br/>
			<label for="mdp">Mot de passe :</label>
			<input type="password" name="mdp" id="mdp" placeholder="Votre mot de passe"  />
			<br/>
			<input type="Submit" value="Se connecter">
		</form>
		
		<?php include 'includes/footer.php' ?>
		<?php
			if(isset($_GET['i'])){
				if($_GET['i'] == 1){
					echo "<script>alert('Pseudonyme incorrect, veuillez réessayer')</script>";
				} elseif($_GET['i'] == 2){
					echo "<script>alert('Mot de passe incorrect, veuillez réessayer')</script>";
				}
			}
		?>
	</body>
</html>